<?php
// config.php
$host = 'localhost';
$dbname = 'nagartra_mkt_rc_data';
//$dbname = 'customer_data';
$username = 'nagartra_mkt_rc_data';
//$username = 'root';
$password = '9*!^l}b0~!o21znJ';
//$password = '';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Connection failed: " . $e->getMessage());
}

// Include TCPDF library
require_once 'tcpdf/tcpdf.php';
// Or if using Composer:
// require_once 'vendor/autoload.php';

?>